Bug 53183 - Screen corruption in the Mozilla URL bar
Screen corruption in the Mozilla URL bar
Product: Red Hat Public Beta
Classification: Retired
Component: mozilla (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Depends On:
  Show dependency treegraph
Reported: 2001-09-04 18:32 EDT by Andreas Thienemann
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-09-18 12:54:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Bar with screen corruption (12.48 KB, image/png)
2001-09-04 18:36 EDT, Andreas Thienemann
no flags Details
Clean bar without corruption (7.59 KB, image/jpeg)
2001-09-04 18:37 EDT, Andreas Thienemann
no flags Details

  None (edit)
Description Andreas Thienemann 2001-09-04 18:32:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.3+) Gecko/20010901

Description of problem:
When using mozilla (especially after resizing a mozilla window or
minimizing and the maximizing the mozilla window) the URL bar shows screen

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Open Mozilla

Actual Results:  Screen Corruption

Expected Results:  No screen corruption

Additional info:

This seem to happen only with the "modern" skin of mozilla. The "classic"
theme seems not to be affected.

After selecting the URL with the mouse the Text is rewritten without any
corruption. Only the border of the URL bar seems strange
Comment 1 Andreas Thienemann 2001-09-04 18:36:06 EDT
Created attachment 30897 [details]
Bar with screen corruption
Comment 2 Andreas Thienemann 2001-09-04 18:37:01 EDT
Created attachment 30898 [details]
Clean bar without corruption
Comment 3 Christopher Blizzard 2001-09-18 12:54:14 EDT
Is this still the case with the release?  I haven't seen it in a long time.
Comment 4 Christopher Blizzard 2002-01-25 15:30:49 EST
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.